//
//  Localizable.strings
//  DataRescue2 - General Preference Panel
//
//  Created by Jerry Shields on 2/17/05.
//  Copyright 2005 Prosoft Engineering, Inc. All rights reserved.
//

// Label of the preference pane as it should appear in the preferences window toolbar
"DRPrefsPaneLabel" = "User Interface";